<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [difficulty](./bitburner.crimestats.difficulty.md)

## CrimeStats.difficulty property

Number representing the difficulty of the crime. Used for success chance calculations

**Signature:**

```typescript
difficulty: number;
```
